Loading...
Searching...
No Matches
fastjet::__inheritance_helper< B, D > Struct Template Reference

More...

`#include <fastjet/internal/IsBase.hh>`

## Static Public Member Functions

template<typename T>
static __yes_type | check_sig (D const volatile *, T)
static __no_type | check_sig (B const volatile *, int)

## Detailed Description

template<typename B, typename D>
struct fastjet::__inheritance_helper< B, D >

Definition at line 107 of file IsBase.hh.

The documentation for this struct was generated from the following file:

- include/fastjet/internal/IsBase.hh